v1.1
  Version 1.0

  Improved search algorithm
  Added min-max dimesion of spots options

v1.0
  Version 1.0

  Added GUI based on ImageJ opensource project
  Fixed small bugs


v0.1
  Version 0.1

  Build passing (and logic too)
  TODO: improve algorithm


v0.0.1
  Version 0.0.1

  Quick release for new project
  Language: Java (Kotlin plugin)